mtext_spn(3m17n)

NAME
mtext_spn - Search an M-text for a set of characters.

SYNOPSIS
int mtext_spn (MText * mt, MText * accept)

DESCRIPTION
Search an M-text for a set of characters.

The mtext_spn() function returns the length of the initial segment of M-text mt1 that consists entirely of characters in M-text mt2.

SEE ALSO

    mtext_cspn()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.